server:
  port: 9021
  servlet:
    context-path: /zyjn

spring:
  datasource:
    url: jdbc:mysql://localhost:3306/floe?useSSL=false&characterEncoding=UTF-8&serverTimezone=UTC
    username: root
    password: 111111
enable:
  scheduling: false
logging:
  config: classpath:logback-spring.xml
  path: /home/server/zhiyejineng/log/
  level:
    com.malk.*: debug

# dingtalk
dingtalk:
  agentId: 3191553633
  appKey: dingn2nkwrrosmyjk9o2
  appSecret: t26NJ2TIHeQZAG17QPJAPoVgrVwPUZCLH0JLO955_c0BoAhdaAS5eNf9Fc6KAepo
  corpId:
  aesKey:
  token:

# aliwork
aliwork:
  appType: APP_GKH227Q9PDQ2CYIIJSHJ
  systemToken: I5D66NB1S3JNGJBDEND4L78FN8CT34LMQVKZLRP

tableFile:
  path: /home/server/zhiyejineng/file/

download:
  url: https://mc.cloudpure.cn/zyjn/download/